body{direction:rtl}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:right}
.langswitcher li{float:left}
.logobdsk{text-align:left}
.carousel-caption h3{padding-right: 30px;padding-left:0;text-align:right}
.topmenu .navbar-nav>li>a{border-left:1px solid #000;border-right:0 none}
.topmenu .navbar-nav>li:last-child>a{border-left:0 none}
.sidebar ul.menu li:before,.sidebar .listcategorypostswidget-3 ul li:before{content:'› '}
.sidebar ul.menu,.sidebar .listcategorypostswidget-3 ul{border-right:1px solid #59a6d3;padding-right:20px;border-left:0 none;padding-left:0}
.sidebar h3{padding-left:0;padding-right:20px}
.pull-left{float:right !important}
.pull-right{float:left !important}
button,html input[type="button"],input[type="reset"],input[type="submit"]{float:left}
#respond form,.wpcf7 form{padding:20px 20px 50px 20px}
#bwg_container1_0 #bwg_container2_0 #spider_slideshow_left-ico_0,#bwg_container1_0 #bwg_container2_0 #spider_slideshow_right-ico_0{right:-9999px;left:0 !important}
#bwg_container1_0 #bwg_container2_0 #spider_slideshow_left_0:hover span{right:150px}
.contactbranches h3:before{margin-right:0;margin-left:5px}
.main ul,.main ol{padding-left:0;padding-right:15px}
.homewidgets .readmore{text-align: left;}
footer.content-info .widget:first-child{border-right:0 none}
footer.content-info .widget:last-child{border-right:1px solid #b6b6b9}
footer.content-info .widget h3{margin: 0 40px 0 0;}
footer.content-info .widget .textwidget span{padding-left:0;padding-right: 40px;background-position: top 5px right 20px}
footer.content-info .widget{float:right;}
#carousel-devesions .carousel-control.right{left:auto;right: 225px}
#carousel-devesions .carousel-control.left{right: auto;left: 0}
.category-19 .pf-content a:before,.category-forms .pf-content a:before{margin-right:0px;margin-left:5px}
.listcategorypostswidget-2 li,.listcategorypostswidget-5 li{background:url('assets/img/press_arrow_down.png') bottom 18px left 10px no-repeat}
.listcategorypostswidget-2 li:hover,.listcategorypostswidget-5 li:hover{background:url('assets/img/press_arrow_up.png') bottom 18px left 10px no-repeat}
.listcategorypostswidget-2 p,.listcategorypostswidget-5 p{padding-right:0;padding-left:50px}
footer.content-info .widget h3{width:70px}
